Subject: Re: [PATCH v2] vdpa/mlx5: Enable user to add/delete vdpa device

From: "Michael S. Tsirkin" <[email-masked]>
Date: Tue, 23 Feb 2021 08:01:07 -0500

On Tue, Feb 23, 2021 at 02:59:49PM +0200, Eli Cohen wrote:
> On Tue, Feb 23, 2021 at 07:56:16AM -0500, Michael S. Tsirkin wrote:
> > On Tue, Feb 23, 2021 at 02:54:42PM +0200, Eli Cohen wrote:
> > > On Tue, Feb 23, 2021 at 07:52:34AM -0500, Michael S. Tsirkin wrote:
> > > > 
> > > > I think I have them in the linux next branch, no?
> > > > 
> > > 
> > > You do.
> > 
> > I guest there's a conflict with some other patch in that tree then.
> > Can you rebase please?
> > 
> 
> Parav, will send later today.

Sorry, no need to resend Parav's patches in linux-next.
Just this one ...

> > -- 
> > MST